Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2039118 - et-6.2.1 is available
Summary: et-6.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: et
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-11 02:20 UTC by Upstream Release Monitoring
Modified: 2022-05-16 02:05 UTC (History)
3 users (show)

Fixed In Version: et-6.2.1-2.el8 et-6.2.1-2.fc36 et-6.2.1-2.fc34 et-6.2.1-2.el9 et-6.2.1-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-16 00:53:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-11 02:20:17 UTC
Latest upstream release: 6.1.10
Current version/release in rawhide: 6.1.9-2.fc36
URL: https://mistertea.github.io/EternalTerminal/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17564/

Comment 1 Upstream Release Monitoring 2022-01-11 15:00:33 UTC
Latest upstream release: 6.1.11
Current version/release in rawhide: 6.1.9-2.fc36
URL: https://mistertea.github.io/EternalTerminal/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17564/

Comment 2 Michel Lind 2022-01-14 00:07:33 UTC
Building for Rawhide now, I've also incorporated the PR to unbundle Catch2 as in general we prefer using dependencies shipped in Fedora.

Comment 3 Upstream Release Monitoring 2022-05-05 05:06:29 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 6.1.11-2.fc36
URL: https://mistertea.github.io/EternalTerminal/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17564/

Comment 4 Upstream Release Monitoring 2022-05-05 16:18:45 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 6.1.11-2.fc36
URL: https://mistertea.github.io/EternalTerminal/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17564/

Comment 5 Fedora Update System 2022-05-07 17:53:21 UTC
FEDORA-2022-80b92b2a04 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

Comment 6 Fedora Update System 2022-05-07 17:53:26 UTC
FEDORA-2022-185b91b741 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

Comment 7 Fedora Update System 2022-05-07 17:53:31 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

Comment 8 Fedora Update System 2022-05-07 17:53:36 UTC
FEDORA-2022-e3a794b591 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

Comment 9 Fedora Update System 2022-05-07 18:29:55 UTC
FEDORA-EPEL-2022-b2803708a6 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b2803708a6

Comment 10 Fedora Update System 2022-05-08 03:07:24 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e3a794b591`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e3a794b591

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-08 03:27:56 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-185b91b741`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-185b91b741

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-05-08 03:39:05 UTC
FEDORA-EPEL-2022-b2803708a6 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b2803708a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-05-08 03:42:11 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8c2d65f5e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-05-08 04:06:58 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-80b92b2a04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-80b92b2a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-05-16 00:53:19 UTC
FEDORA-EPEL-2022-8c2d65f5e3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-05-16 01:08:57 UTC
FEDORA-2022-e3a794b591 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-05-16 01:44:29 UTC
FEDORA-2022-80b92b2a04 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-05-16 01:44:30 UTC
FEDORA-EPEL-2022-b2803708a6 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-05-16 02:05:33 UTC
FEDORA-2022-185b91b741 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.